[TextureSet]
Name=45th FS, 15th FG - Iwo Jima - August 1945
Nation=USAF
Squadron=45FS
StartDefaultDate=08/1945
Specular=1.000000
Glossiness=0.300000
Reflection=1.400000
DecalNumberRandomize=TRUE
DecalNumberBlockSize=25
DecalNumberStart=0
DecalNumberEnd=24